## google-auto-value-java 1.7.2

=== debian/changelog ===
google-auto-value-java (1.7.2-2) unstable; urgency=high

  * Refresh packaging and rebuild against new auto-service
  * Remove error-prone patch since that package is now in Debian

 -- Olek Wojnar <olek@debian.org>  Tue, 16 Jun 2020 15:54:40 -0400

google-auto-value-java (1.7.2-1) unstable; urgency=medium

  * Initial release (Closes: #960989)

 -- Olek Wojnar <olek@debian.org>  Wed, 27 May 2020 18:23:27 -0400
