=== debian/control ===
Source: google-auto-value-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Olek Wojnar <olek@debian.org>,
           Andreas Tille <tille@debian.org>,
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               liberror-prone-java,
               libescapevelocity-java,
               libgoogle-auto-common-java,
               libgoogle-auto-service-java,
               libguava-java,
               libjavapoet-java,
               libmaven-invoker-plugin-java,
               libplexus-languages-java,
               libsurefire-java,
               maven-debian-helper,
               velocity,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/google-auto-value-java.git
Vcs-Browser: https://salsa.debian.org/java-team/google-auto-value-java
Homepage: https://github.com/google/auto

Package: libgoogle-auto-value-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Generated immutable value classes for Java 7+
 Java is full of code that is mechanical, repetitive, typically untested, and
 sometimes the source of subtle bugs. Sounds like a job for robots! The Auto
 subprojects are a collection of code generators that automate those types of
 tasks. They create the code you would have written, but without the bugs. Save
 time. Save code. Save sanity.
 .
 This package contains the immutable value classes.
