=== debian/watch ===
version=4

opts="repack" \
  https://github.com/google/auto/tags \
  .*/auto-value-(\d[\d\.]*)\.tar\.gz debian uupdate
