## google-auto-value-java 1.8.2

=== debian/changelog ===
google-auto-value-java (1.8.2-2) unstable; urgency=high

  * Temporarily remove Kotlin functionality to allow migration to testing
    -- Kotlin is not currently release-ready in Debian

 -- Olek Wojnar <olek@debian.org>  Mon, 23 Jan 2023 20:27:07 -0500

google-auto-value-java (1.8.2-1) unstable; urgency=medium

  * New upstream release (Closes: #1021631)
    - Refresh patches
    - Update d/copyright
  * Update standards to 4.6.2 (no changes)
  * Add use-debian-maven-versions.patch to prevent build failures
  * Declare Build-Dependency on kotlin package

 -- Olek Wojnar <olek@debian.org>  Fri, 13 Jan 2023 16:20:26 -0500
