=== debian/control ===
--- 
+++ 
@@ -2,22 +2,24 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Olek Wojnar <olek@debian.org>,
-           Andreas Tille <tille@debian.org>,
-Build-Depends: debhelper-compat (= 13),
-               default-jdk,
-               liberror-prone-java,
-               libescapevelocity-java,
-               libgoogle-auto-common-java,
-               libgoogle-auto-service-java,
-               libguava-java,
-               libjavapoet-java,
-               libmaven-invoker-plugin-java,
-               libplexus-languages-java,
-               libsurefire-java,
-               maven-debian-helper,
-               velocity,
-Standards-Version: 4.5.0
+Uploaders:
+ Olek Wojnar <olek@debian.org>,
+ Andreas Tille <tille@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ default-jdk,
+ liberror-prone-java,
+ libescapevelocity-java,
+ libgoogle-auto-common-java,
+ libgoogle-auto-service-java,
+ libguava-java,
+ libjavapoet-java,
+ libmaven-invoker-plugin-java,
+ libplexus-languages-java,
+ libsurefire-java,
+ maven-debian-helper,
+ velocity,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/google-auto-value-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/google-auto-value-java
