=== debian/rules ===
#!/usr/bin/make -f

# Ensure packages build with no Internet access
export http_proxy=127.0.0.1:9
export https_proxy=127.0.0.1:9

%:
	dh $@

override_dh_auto_configure:
	[ ! -f value/pom.xml ] || mv value/pom.xml pom.xml
	dh_auto_configure

override_dh_auto_clean:
	[ ! -f pom.xml ] || mv pom.xml value/pom.xml
	dh_auto_clean
